.container-2 {
    width: 100%;
    height: 100%;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    background-color: lightblue;
    flex-flow: wrap;
    align-content: space-between;
    padding: 10px
}

.container-1 {
    width: 100%;
    height: 100%;
    display: flex;
}

.positions {
    align-items: center;
    justify-content: center;
    margin: 10px;
}

.header {
    background-color: green;
    width: 100%;
    height: 100%;
    min-width: 200px;
    min-height: 100px;
    display: flex;
}

.container-3 {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: orange;
    padding: 10px;
}

.description {
    display: flex;
    width: 600px;
    flex-direction: column;
    word-wrap: break-word;
    background-color: blue;
}

.navigation {
    width: 180px;
    background-color: purple;
    display: flex;
    flex-direction: column;
    padding: 10px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 160px;
    background-color: #f1f1f1;
}

li a.active {
    background-color: green;
    color: white;
}

li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: green;
    color: white;
}

form {
    width: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 10px;
    background-color: coral;
}

.footer {
    text-align: center;
    padding: 3px;
    background-color: DarkSalmon;
    color: white;
    width: 800px;
}

td a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

table {
    width: 160px;
    background-color: white;
}

tr td:hover {
    background-color: green;
    color: white;
}

tr td a.active {
    background-color: green;
    color: white;
}